package com.ruoyi.business.service;

import com.ruoyi.business.domain.TEbsOrder;

import java.util.List;

public interface ITEbsOrderService {

    /**
     * 查找EBS订单信息
     * @return
     */
    List<TEbsOrder> selectTEbsOrderList(TEbsOrder tEbsOrder);

    /**
     * 插入EBS订单信息
     * @param tEbsOrder
     * @return
     */
    int insertTEbsOrder(TEbsOrder tEbsOrder);

    /**
     * 更新EBS订单信息
     * @param tEbsOrder
     * @return
     */
    int updateTEbsOrder(TEbsOrder tEbsOrder);

    /**
     * 删除EBS订单信息
     * @param tEbsOrder
     * @return
     */
    int deleteTEbsOrder(TEbsOrder tEbsOrder);
}
